﻿/* ==== IranYekan Font === */
@font-face {
    font-family: 'IranYekan';
    src: url('IRANYekanRegularRd.woff') format('woff'), url('IRANYekanRegularRd.ttf') format('truetype'), url('IRANYekanRegularRd.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* ==== MavenPro Font === */
@font-face {
    font-family: 'MavenPro';
    src: url('MavenPro-Regular.woff') format('woff'), url('MavenPro-Regular.ttf') format('truetype'), url('MavenPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-regular.woff2') format('woff2'), url('montserrat-regular.woff2') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
